.art_comm_big {padding:20px 10px 12px 5px;}
.art_comm_big li {
margin-bottom: 25px;
background:transparent url('http://static.stbm.it/giovani/images/ico_comm.gif') no-repeat 0px 4px;
color:#888888;
margin-top:2px;
padding-left:21px;
}
.art_comm_big li a {display: block; font-size: 16px;}
.art_comm_big li p {display: block; font-size: 14px; margin: 5px 0px 0px 0px;}
.art_comm_big li p span {
color: #e97900;
}
.art_comm_big li i {font:normal 11px tahoma;margin-left:5px;}

.li_comm {
background:transparent url('http://static.stbm.it/giovani/images/ico_comm.gif') no-repeat scroll 2px 1px;
color:#888888;
margin-top:2px;
padding-left:22px;
}



/**** PAGINA ANNULLA NOTIFICHE ****/

div.interactiveCommentsUnsubscriber {
overlow:hidden;
margin:0px;
}

div.interactiveCommentsUnsubscriber h1 {
overlow:hidden;
margin:0px;
font-size: 22px;
font-weight:normal;
}

div.interactiveCommentsUnsubscriber h1 b {
font-size: 22px;
font-weight:normal;
}

div.interactiveCommentsUnsubscriber h1 i {
font-style:normal;
}

div.interactiveCommentsUnsubscriberBanToggler {
overlow:hidden;
margin: 20px 0px 10px 0px;
font-size: 14px;
font-weight:normal;
padding: 8px;
background: #fefdee;
border: 1px solid #f6f4d7;
}

div.interactiveCommentsUnsubscriberBanToggler input {
overlow:hidden;
display:block;
float:left;
margin-right: 10px;
}

div.interactiveCommentsUnsubscriberBanToggler label {
overlow:hidden;
display:block;
width: 67%;
}

div.interactiveCommentsUnsubscriber form input.puls {
background: #8eb44c;
border: 1px solid #6e9726;
border-width: 1px 1px 2px 1px;
color: #fff;
padding: 10px;
margin: 0px auto;
display:block;
font-weight:bold;
cursor:pointer;
}

div.interactiveCommentsUnsubscriber form input.puls:hover {
background: #97bb59;
}

div.interactiveCommentsUnsubscriberLink {
padding: 2px;
margin: 20px auto;
display:block;
text-align:center;
font-size: 12px;
}

/**************** COMMENTO *********************/

div.mkmCList {
margin:0px 0px 0px -80px;
overflow:hidden;
padding:0px;
_zoom:1;
clear:both;
}

div.mkmC {
background: transparent;
overflow: hidden;
margin: 10px 0px 10px 0px;
_margin: 5px 0px 10px 0px;
padding-left: 80px;
font-size: 12px;
clear: both;
_zoom:1;
}

div.mkmCCont {
overflow:hidden;
_float:left;
_zoom:1;
border: 1px solid #78b5ef;
_width: 98%;
}

div.mkmC2 div.mkmCCont {
border: 1px solid #b1b8be;
}

div.mkmCAvatar {
float:left;
overflow: hidden;
_zoom:1;
margin: 0px 5px 10px 5px;
padding: 5px 0px;
_padding: 3px;
width:65px;
height: 100px;
text-align:center;
_clear:left;
}

div.mkmCAvatar a img {border: 0px;}

div.mkmCHead {
background: #cde3f8;
padding: 0px 0px 0px 10px;
margin: 0px;
overflow:hidden;
_zoom:1;
_float:left;
}

div.mkmC2 div.mkmCHead {
background: #e9edf1;
}

div.mkmCHead a {
font-size: 15px;
text-decoration: none;
padding: 5px 0px 5px 0px;
display:block;
float:left;
max-width: 220px;
max-height: 100px;
overflow:hidden;
color: #3f92e2;
font-family: Arial !important;
}

div.mkmCHead a:hover {text-decoration: underline;}

div.mkmCHead font {
font-size: 14px;
color: #989898;
text-decoration: none;
padding: 7px 5px 5px 5px;
display:block;
float:left;
}

div.mkmC2 div.mkmCHead font {color:#91abbf;}

div.mkmCHead span {
font-size: 11px;
overflow:hidden;
color: #000000;
text-decoration: none;
padding: 8px 10px 5px 5px;
display:block;
float:right;
}

div.mkmC2 div.mkmCHead span {
color:#000000;
}

div.mkmCText {
margin: 0px 0px 0px 0px;
overflow:hidden;
_zoom:1;
_margin: 0px 0px 0px 86px;
}

div.mkmCText h4 {
overflow:hidden;
clear:both;
color: #4e4e4e;
margin: 10px 0px 0px 10px;
font-size: 14px;
padding: 0px;
width: 94%;
word-wrap:break-word;
_zoom:1;
}

div.mkmCText p {
display: block;
margin: 0px 10px 10px 10px;
padding: 5px 10px 10px 0px;
font-size: 12px;
overflow:hidden;
color: #696969;
clear:both;
line-height: 1.4;
word-wrap:break-word;
_zoom:1;
}

div.mkmCText div.mkmCCount {
padding-left: 10px;
padding-top: 5px;
overflow:hidden;
font-size:10px;
color:#bbb;
float:left;
width: 28%;
}

div.mkmCText div.mkmCReplyLink {
margin: -18px 10px 5px 10px !important;
_margin: 0px 5px 2px 5px !important;
padding: 5px 0px 0px 0px;
width: 68%;
_width: 67%;
text-align: right;
overflow:hidden;
clear:right;
float:right;
}

div.mkmCText div.mkmCReplyLink a,
div.mkmCText div.mkmCReplyLink u {
font-size: 11px;
text-decoration: none;
font-weight: bold;
}

div.mkmCText div.mkmCReplyLink u {color:#888;}
div.mkmCText div.mkmCReplyLink font {color: #898989; margin: 0px 5px 0px 5px;}
div.mkmC2 div.mkmCText div.mkmCReplyLink font {color:#a48c50;}
div.mkmCText div.mkmCReplyLink a:hover {text-decoration:underline;}

/**** RISPOSTE AI COMMENTI INDENT ****/

div.mkmCR1 {margin-left: 70px;}
div.mkmCR2 {margin-left: 140px;}
div.mkmCR3 {margin-left: 175px;}
div.mkmCR4, div.mkmCR5, div.mkmCR6, div.mkmCR7, div.mkmCR8 {margin-left: 200px;}

/**** LATEST ****/

div.mkmCLatest div.mkmCCont {
background: #f9feed;
border: 1px solid #b8cc8e;
}

div.mkmCLatest div.mkmCCont div.mkmCHead {
background:#e5f2c8;
}

/**** BUTTON COMMENTA ****/

div.mkmCNewReply {
text-align:center;
overflow:hidden;
padding:7px 5px;
margin: 10px auto;
}

div.mkmCNewReply a {
 width: 200px !important;
  height: 27px !important;
  margin: 0px 0px 0px 208px !important;
  background: url('http://static.stbm.it/giovani/images/aggiungicommento.gif') no-repeat !important;
  background-repeat: no-repeat;
  border: 0px!important;
  cursor: pointer;
  float: left;
font-size: 0px !important;
}

div.mkmCNewReply a:visited,
div.mkmCNewReply a:active {
color:#f58ea9;
}

div.mkmCNewReply a:hover {
color:#f58ea9;
text-decoration: none !important;
}

/* Vedi tutti */

div.mkmCAllList {
text-align:center;
overflow:hidden;
padding:7px 5px;
margin: 10px auto;
}

div.mkmCAllList a {
overflow:hidden;
background: #eee;
border:1px solid #ddd;
text-align:center;
font-size:12px;
padding:5px 5px;
text-decoration:none;
color:#888;
_zoom:1;
}


/**** LOADING ****/

div.mkmCLoader {
background: #c34c4c url("http://static.stbm.it/giovani/images/mcm_loader.gif") 5px 2px no-repeat !important;
color: #fff !important;
border: 4px solid #fff;
position:fixed !important;
top: 5px !important;
left: 5px !important;
text-align:center;
padding: 4px 5px 4px 28px !important;


font-size: 11px;
}

div.mkmCPager {
text-align: center;
overflow:hidden;
clear: both;
margin: 30px 0px 30px 80px;
font-size: 14px;
font-weight: bold;
width: 590px;
}

div.mkmCPager span {
background: #eee;
border: 1px solid #ddd;
padding: 3px 5px;
display:block;
color: #888;
float: left;
margin: 2px;
}

div.mkmCPager b {
background: #fff;
border: 1px solid #ccc;
padding: 3px 5px;
display:block;
color: #666;
float: left;
margin: 2px;
}

div.mkmCPager a {
background: #f8f8f8;
border: 1px solid #eee;
padding: 3px 5px;
display:block;
float: left;
margin: 2px;
}

/**** PAGINA SPECIALE COMMENTI ****/

div.mkmCObjectInfo {
margin: 0px 0px 0px 0px;
overflow:hidden;
}

h1.mkmCObjectTitle {
font-size: 22px;
font-weight:normal;
margin: 0px 0px 10px 0px;
overflow:hidden;
}

h3.mkmCObjectAbstract {
font-size: 14px;
font-weight:normal;
margin: 0px 0px 5px 0px;
overflow:hidden;
}

p.mkmCObjectContent img {
display:none;
}

div.mkmCObjectLinkCont {
font-size:11px;
overflow:hidden;
clear:both;
padding: 10px 0px 10px 10px;
margin: 10px 0px 10px 0px;
background: #f8f8f8;
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
}

p.mkmCObjectContent embed,
p.mkmCObjectContent object {
display:none;
}

/* Operazioni cima commenti */

div.mkmCBox {
margin-top: 20px;
}

div.mkmCBox div.mkmCNewReply a.mkmCNewReplyLink,
div.mkmCBox div.mkmCNewReply a.mkmCNewReplyLink:visited,
div.mkmCBox div.mkmCNewReply a.mkmCNewReplyLink:active {
background: #f28c94;
border: 1px solid #dd445b;
color:#fff;
}

div.mkmCBox div.mkmCNewReply a.mkmCNewReplyLink:hover {
background: #fba8af;
}

div.mkmCBox div.mkmCRefresh,
div.mkmCBox div.mkmCNewReply,
div.mkmCBox div.mkmCFeed {
text-align:center;
overflow:hidden;
padding:7px 15px;
margin: 10px 4px;
_margin: 5px 2px;
_padding: 2px 7px;
float:left;
}

div.mkmCBox a.mkmCRefreshLink,
div.mkmCBox a.mkmCFeedLink,     
div.mkmCBox a.mkmCRefreshLink:active,
div.mkmCBox a.mkmCFeedLink:active,  
div.mkmCBox a.mkmCRefreshLink:visited,
div.mkmCBox a.mkmCFeedLink:visited  
{
overflow:hidden;
text-align:center;
font-size:11px;
padding:5px 5px;
text-decoration:none;
color:#888;
_zoom:1;
padding-left: 20px;
}

div.mkmCBox a.mkmCRefreshLink {
background: url("http://static.stbm.it/giovani/images/mcm_update.png") center left no-repeat;
}

div.mkmCBox a.mkmCFeedLink {
background: url("http://static.stbm.it/giovani/images/mcm_feed.gif") center left no-repeat;
}

div.mkmCBox a.mkmCRefreshLink:hover,
div.mkmCBox a.mkmCFeedLink:hover {
text-decoration:underline;
}

/***** CSS REPLY POPUP PERSONALIZZATO *****/

.mkmCReply {
width: 720px !important;
border: 0px !important;
font-size:12px;
overflow:hidden;
_zoom:1;
z-index: 9999 !important;
}

.mkmCReplyC {
border-top: 1px solid #ccc !important;
_zoom:1;
overflow:hidden;
background: #fff url("http://static.stbm.it/giovani/images/mcm_gradient01.gif") bottom left repeat-x !important;
}

.mkmCReplyC form {
height: 500px;
overflow-x:hidden;
_overflow-y: scroll;
}

.mkmCReply .hd {
border-width: 2px 0px 0px 0px !important;
border-color: #ccc !important;
}

.ft {
border: 0px !important;
}

.ft b {
color:#f40;
}

.mkmCReply form ul li {
display:block;
overflow:hidden;
margin: 5px 0px;
padding: 2px;
_zoom:1;
clear:both;
}

.mkmCReply form ul li b {
display:block;
overflow:hidden;
float:left;
font-weight: normal;
width: 108px;
padding: 2px 0px 0px 0px !important;
margin: 0px 0px 0px 8px;
}

.mkmCReply form ul li.mkmCLi4 b {
padding-left: 8px;
}

.mkmCReply form ul li i {
margin:0px 0px 0px 0px;
color: #ccc;
padding: 2px 0px;
display:block;
float:left;
clear:left;
position: absolute;
z-index: 5;
}

.mkmCReply form ul {
overflow:hidden;
padding:0px;
margin: 0px;
}

.mkmCReply form ul li input {
display:block;
overflow:hidden;
font-weight: normal;
width: 250px;
border: 1px solid #999;
_float:left;
_zoom:1;
}

.mkmCReply form ul li.mkmCLi2 {
float:left;
width: 375px;
}

.mkmCReply form ul li.mkmCLi2 input {
width: 250px;
}

*:first-child+html .mkmCReply form ul li input {
width: 246px;
}

.mkmCReply form ul li.mkmCLi3 {
clear:right;
font-size: 10px;
color: #555;
padding-top: 8px;
}

.mkmCReply form ul li.mkmCLi3 b {
display:none;
}

.mkmCReply form ul li.mkmCLi3 input {
width: auto !important;
display:inline !important;
border: 0px !important;
}

.mkmCReply form ul li.mkmCLi6 input {
width: 23px !important;
margin: 2px 2px 3px 8px;
overflow:hidden;
float:left;
border: 0px !important;
}

.mkmCReply form ul li.mkmCLi4 input,
.mkmCReply form ul li.mkmCLi5 input {
width: 465px !important;
}

.mkmCReply form ul li.mkmCLi4 .mkmCErrorInfo,
.mkmCReply form ul li.mkmCLi5 .mkmCErrorInfo {
width: 438px;
}

.mkmCReply form ul li.mkmCLi6 label {
display: block;
background:#fff;
overflow:hidden;
text-align:center;
float:left;
width: 44px;
height: 44px;
border:1px solid #ccc;
margin-bottom:10px;
}

.mkmCReply form ul li.mkmCLi6 img {
position:relative;
width:44px;
}

.mkmCReply form ul li.mkmCLi6 .mkmCErrorInfo {
width: 525px;
}

.mkmCReply form ul li.mkmCLi7 iframe,
.mkmCReply form ul li.mkmCLi7 textarea {
width: 550px !important;
_width: 505px;
height: 90px;
border: 1px solid #999;
font-size:12px;
}

img.mkmCCaptcha {
border:1px solid #999;
display:block;
overflow:hidden;
float:left;
margin: 0px 10px 10px 0px;
}

.mkmCReply form ul li.mkmCLi8 input {
padding: 4px;
margin: 3px 0px 10px 115px;
_margin: 3px 0px 5px 55px;
width: 270px;
border: 1px solid #999;
background: #fbfde6;
display:block;
float:left;
overflow:hidden;
}

a.mkmCCaptchaRefresh {
display:block;
overflow:hidden;
width: 28px;
height: 42px;
}

a.mkmCCaptchaRefresh b {
display:none !important;
}

.mkmCReply form ul li.mkmCLi9 input.puls {
padding: 3px;
margin: 5px 0px 0px 110px;
_margin: 5px 0px 0px 55px;
width: 100px;
border: 1px solid #999;
background: #ddd;
cursor:pointer;
}

div.mkmCErrorInfo {
overflow:hidden;
clear:both;
background: #fde0da url("http://static.stbm.it/giovani/images/mcm_error.gif") 5px 2px no-repeat;
padding: 2px 2px 3px 25px;
margin: 3px 0px 3px 116px;
color: #d5391a;
border: 1px solid #f8ccc3;
font-size:11px;
width: 223px;
}


.mkmCReply form ul li.mkmCLi3 div.mkmCErrorInfo {
margin-left: 0px;
}

.mkmCReply form ul li.mkmCLi7 div.mkmCErrorInfo {
width: 525px;
}

.mkmCReply form ul li.mkmCLi8 div.mkmCErrorInfo {
clear:left;
width: 248px;
}


.mkmCListCounter {
display: none;
}


.mkmCListTitle {
overflow: hidden;
clear: both;
background-color: #f2f2f2;
_float: left;
_margin-bottom: 10px;
color: #333333;
font-size: 16px;
}

.mkmCListTitle span {
float: left;
padding-top: 4px;
_padding-top: 6px;
margin-left: 10px;
font-family: Arial !important;
_font-size: 16px;
_font-weight: bold;
}

.mkmCRefresh {
float: right !important;
margin: 0px !important;
}

.mkmCFeed {
float: right !important;
margin: 0px !important;
}

.mkmCNewReply {
width: 610px;
}

.mkmCLevel_1, .mkmCLevel_2, .mkmCLevel_3, .mkmCLevel_4, .mkmCLevel_5 {
padding-left: 40px !important;
}

.mkmCLevel_6,
.mkmCLevel_7,
.mkmCLevel_8,
.mkmCLevel_9,
.mkmCLevel_10,
.mkmCLevel_11,
.mkmCLevel_12,
.mkmCLevel_13,
.mkmCLevel_14,
.mkmCLevel_15,
.mkmCLevel_16,
.mkmCLevel_17,
.mkmCLevel_18,
.mkmCLevel_19,
.mkmCLevel_20 {
padding-left: 0px !important;
}

/**** YUI YAHOO CSS POPUP ****/

.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}.yui-panel-container form{margin:0;}.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}.mask.block-scrollbars{overflow:auto;}.masked select,.drag select,.hide-select select{_visibility:hidden;}.yui-panel-container select{_visibility:inherit;}.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}.hide-scrollbars select{display:none;}.show-scrollbars{overflow:auto;}.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}.yui-effect-fade .underlay{display:none;}.yui-tt-shadow{position:absolute;}.yui-override-padding{padding:0 !important;}.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}.yui-skin-sam .mask{background-color:#000;opacity:.25;*filter:alpha(opacity=25);}.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#ffefed;}.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(http://yui.yahooapis.com/2.6.0/build/assets/skins/sam/sprite.png) repeat-x 0 -200px;}.yui-skin-sam .yui-panel .bd{padding:10px;}.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}.yui-skin-sam .yui-panel-container.focused .yui-panel .hd{}.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(http://yui.yahooapis.com/2.6.0/build/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;*filter:alpha(opacity=12);}.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0pt -1500px;border-color:#ccc;}.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(http://yui.yahooapis.com/2.6.0/build/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;*filter:alpha(opacity=12);}
 